@charset "UTF-8";

.wrapper_backnumber {
    overflow: hidden;
	width: 100%;
	margin: 0 auto;
    padding: 0 15%;
}

/* wrap
  ------------------------------ */
.wrap_backnumber {
	width: 100%;
    margin: 0 auto;
    padding: 5% 0;
}

/* section
------------------------------ */
.section_backnumber {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}

/* flexColumn
------------------------------ */
.flexColumn_backnumber {
    margin: 0;
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: column;
}

/* ColumnBox
  ------------------------------ */
.ColumnBox_backnumber__01,.ColumnBox_backnumber__02,.ColumnBox_backnumber__03,.ColumnBox_backnumber__04,.ColumnBox_backnumber__05 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}

/* figure
------------------------------ */
.figure_backnumber {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}

/* images img
------------------------------ */
.figure_backnumber img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    display: block;
    margin: 0 auto;
}

/* images img
------------------------------ */
.backnumberImg {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
img.backnumberPik {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}

/* contents
------------------------------ */
.contents_backnumber {
	width: 100%;
	margin: 0 auto;
    padding: 0 0 8%;
}
.contents_return {
	width: 100%;
	margin: 0 auto;
    padding: 0 15%;
}

/* flex
------------------------------ */
.bknFlex_01 {
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: row;
    column-gap: 1%;
}

/* Box
------------------------------ */
.bknBox_01 {
	width: 24.25%;
	margin: 0;
    padding: 0;
}

/* Laye
------------------------------ */
.updateLayer_01 {
	width: 100%;
	margin: 0 auto;
    padding: 0 0 1%;
}
.imgLayer_01 {
	width: 100%;
	margin: 0 auto;
    padding: 0 0 4%;
}
.titleLayer_01 {
	width: 100%;
	margin: 0 auto;
    padding: 0 0 2%;
}
.commentLayer_01 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}

@font-face {
    font-display: swap;
    font-family: "ShipporiMincho";
    src: url("https://lenoble.itembox.design/item/images/font/GenEiLateMinP_v2.eot") format('eot'),
    url("https://lenoble.itembox.design/item/images/font/GenEiLateMinP_v2.woff") format('woff'),
    url("https://lenoble.itembox.design/item/images/font/GenEiLateMinP_v2.woff2") format('woff2');
}
.contents_wrap{font-family: 'Noto Sans JP', sans-serif;}

/* h4 text
------------------------------ */
h4.headline{
    font-family: 'GenEiLateMinP_v2';
    color: #111;
    margin: 0;
    font-size: calc(1.8rem * 1.5);
    display: flex ;
    text-align: center;
    align-items: center ;
}
h4.headline span{
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    margin: 0;
    font-size: 1.4rem ;
}
h4.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;
	display: block;
}	  
h4.headline::before{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;
	display: block;
}	
h4.title {
    font-family: 'GenEiLateMinP_v2';
    font-size: calc(1.3rem * 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(2.5rem * 1.5);
}

/* p text
------------------------------ */
p.explain_01 {
    font-family: 'GenEiLateMinP_v2';
    color: #111;
    margin: 0;
    font-size: calc(1.05rem * 1.5);
    line-height: calc(2rem * 1.5);
    letter-spacing: .1rem;
}

/* btn
------------------------------ */
a.categoryBtn{
    font-family: 'GenEiLateMinP_v2';
    display:block;
    padding: 2.5% 0;
    font-size: calc(1.2rem * 1.5);;
    text-align: center;
    text-decoration: none;
    border: 2px solid #666 ;
    color: #555;
    margin: 0 auto;
    font-weight: bold;
    letter-spacing: .2rem;
}
a.categoryBtn:hover{
    opacity: 10!important;
    color: #fff;
    background: #666;
}

/* --------------------------------
* Note PC
* -------------------------------- */
@media screen and (max-width: 1380px) {
    
/* wrapper
  ------------------------------ */
.wrapper_backnumber {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}

}


/* --------------------------------
* yahoo
* -------------------------------- */
@media screen and (max-width: 1100px) {
    
/* wrapper
  ------------------------------ */
.wrapper_backnumber {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}

}
    
    
/* --------------------------------
* rakuten
* -------------------------------- */
@media screen and (max-width: 850px) {
    
/* wrapper
  ------------------------------ */
.wrapper_backnumber {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}

}


/* --------------------------------
* SP
* -------------------------------- */
@media screen and (max-width:639px) {
/* base */
    

/* wrapper
  ------------------------------ */
.wrapper_backnumber {
	width: 100%;
    margin: 0 auto;
    padding: 0;
}

/* wrap
  ------------------------------ */
.wrap_backnumber {
    width: 100%;
    margin: 0 auto;
    padding: 5% 2%;
}

/* contents
  ------------------------------ */
.contents_backnumber {
  width: 100%;
  margin: 0 auto;
  padding: 8% 0;
}    
.contents_return {
	width: 100%;
	margin: 0 auto;
    padding: 5%;
}
/* Box
  ------------------------------ */
.bknBox_01 {
  width: 49.5%;
  margin: 0;
  padding: 0 2%;
}

/* Layer
  ------------------------------ */
.updateLayer_01 {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 3%;
}
.imgLayer_01 {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 5%;
}
    
/* h4 text
------------------------------ */
h4.headline {
    margin: 0;
    font-size: calc(1.2rem * 1.5);
    display: block;
    text-align: center;
}
h4.headline span{
    margin: 0;
    font-size: calc(1.2rem * 1.5);
}
h4.headline::before{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 0 10px;
	height: 1px;
	background: #111;
	display: flex;
}	
h4.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin: 8px 0 0;
	height: 1px;
	background: #111;
	display: flex;
}	
h4.title {
    font-size: calc(1.1rem * 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(2.4rem * 1.5);
}

/* p text
------------------------------ */
p.explain_01 {
    margin: 0;
    font-size: calc(.85rem * 1.5);
    line-height: calc(1.6rem * 1.5);
    letter-spacing: .1rem;
}  
    
/* btn
------------------------------ */
a.categoryBtn {
  padding: 5% 0;
  font-size: calc(.9rem * 1.5);
}
    

}